## haskell-microlens-ghc 0.4.6.0

=== debian/changelog ===
haskell-microlens-ghc (0.4.6.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 07 Aug 2016 12:37:56 -0400
