## haskell-microlens-ghc 0.4.7.0

=== debian/changelog ===
haskell-microlens-ghc (0.4.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:41:21 -0400
