=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-microlens-dev (>= 0.4.6),
- libghc-microlens-dev (<< 0.4.7),
+ libghc-microlens-dev (>= 0.4.7),
+ libghc-microlens-dev (<< 0.4.8),
  libghc-microlens-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-microlens-doc,
