=== debian/control ===
Source: haskell-microlens-ghc
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-microlens-dev (>= 0.4.8),
 libghc-microlens-dev (<< 0.4.9),
 libghc-microlens-prof,
Build-Depends-Indep: ghc-doc, libghc-microlens-doc
Standards-Version: 4.1.4
Homepage: http://github.com/aelve/microlens
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-ghc
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
X-Description: microlens + array, bytestring, containers, transformers
 Use this package instead of microlens if you don't mind depending on
 all dependencies here – Lens.Micro.GHC reexports everything from
 Lens.Micro and additionally provides orphan instances of microlens
 classes for packages coming with GHC (array, bytestring, containers,
 transformers).
 .
 The minor and major versions of microlens-ghc are incremented
 whenever the minor and major versions of microlens are incremented,
 so you can depend on the exact version of microlens-ghc without
 specifying the version of microlens you need.

Package: libghc-microlens-ghc-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-microlens-ghc-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-microlens-ghc-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
