## haskell-microlens-ghc 0.4.9.1

=== debian/changelog ===
haskell-microlens-ghc (0.4.9.1-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 20:47:37 +0300
