=== debian/control ===
--- 
+++ 
@@ -3,20 +3,21 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-microlens-dev (>= 0.4.8),
- libghc-microlens-dev (<< 0.4.9),
+ libghc-microlens-dev (>= 0.4.9),
+ libghc-microlens-dev (<< 0.4.10),
  libghc-microlens-prof,
 Build-Depends-Indep: ghc-doc, libghc-microlens-doc
 Standards-Version: 4.1.4
 Homepage: http://github.com/aelve/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-ghc
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-ghc]
 X-Description: microlens + array, bytestring, containers, transformers
  Use this package instead of microlens if you don't mind depending on
  all dependencies here – Lens.Micro.GHC reexports everything from
