## haskell-microlens-ghc 0.4.10

=== debian/changelog ===
haskell-microlens-ghc (0.4.10-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:53:50 +0200

haskell-microlens-ghc (0.4.10-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 15:49:15 -0400
