## haskell-microlens-ghc 0.4.12

=== debian/changelog ===
haskell-microlens-ghc (0.4.12-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:39:47 +0000

haskell-microlens-ghc (0.4.12-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:26:44 +0100

haskell-microlens-ghc (0.4.12-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:29:32 -0400
