=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-microlens-ghc
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -9,13 +10,13 @@
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-microlens-dev (>= 0.4.9),
- libghc-microlens-dev (<< 0.4.10),
+ haskell-devscripts (>= 0.15),
+ libghc-microlens-dev (>= 0.4.11),
+ libghc-microlens-dev (<< 0.4.12),
  libghc-microlens-prof,
 Build-Depends-Indep: ghc-doc, libghc-microlens-doc
-Standards-Version: 4.1.4
-Homepage: http://github.com/aelve/microlens
+Standards-Version: 4.5.0
+Homepage: https://github.com/monadfix/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-ghc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-ghc]
 X-Description: microlens + array, bytestring, containers, transformers
