## haskell-microlens-ghc 0.4.13.2

=== debian/changelog ===
haskell-microlens-ghc (0.4.13.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 02 Jul 2022 15:26:54 -0400
