=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: haskell-microlens-ghc
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.15),
  cdbs,
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.15),
- libghc-microlens-dev (>= 0.4.11),
- libghc-microlens-dev (<< 0.4.12),
+ libghc-microlens-dev (>= 0.4.12),
+ libghc-microlens-dev (<< 0.4.13),
  libghc-microlens-prof,
 Build-Depends-Indep: ghc-doc, libghc-microlens-doc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/monadfix/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-ghc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-ghc]
