## haskell-microlens-ghc 0.4.14.2

=== debian/changelog ===
haskell-microlens-ghc (0.4.14.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 20 Oct 2023 11:23:40 -0400

haskell-microlens-ghc (0.4.14.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 29 Aug 2023 11:32:27 -0400
