=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
  debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- libghc-microlens-dev (>= 0.4.12),
- libghc-microlens-dev (<< 0.4.13),
+ libghc-microlens-dev (>= 0.4.13),
+ libghc-microlens-dev (<< 0.4.14),
  libghc-microlens-prof,
 Build-Depends-Indep: ghc-doc, libghc-microlens-doc
-Standards-Version: 4.6.1
-Homepage: https://github.com/monadfix/microlens
+Standards-Version: 4.6.2
+Homepage: https://github.com/stevenfontanella/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-ghc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-ghc]
 X-Description: microlens + array, bytestring, containers, transformers
