## haskell-microlens-ghc 0.4.14.3

=== debian/changelog ===
haskell-microlens-ghc (0.4.14.3-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 22:11:27 +0300
