=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libghc-microlens-dev (<< 0.4.14),
  libghc-microlens-prof,
 Build-Depends-Indep: ghc-doc, libghc-microlens-doc
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/stevenfontanella/microlens
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-microlens-ghc
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-microlens-ghc]
