## haskell-microlens-ghc 0.4.15.1

=== debian/changelog ===
haskell-microlens-ghc (0.4.15.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 12:29:49 -0500
