=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.15),
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8),
  ghc-prof,
- libghc-microlens-dev (>= 0.4.13),
- libghc-microlens-dev (<< 0.4.14),
+ libghc-microlens-dev (>= 0.4.14),
+ libghc-microlens-dev (<< 0.4.15),
  libghc-microlens-prof,
 Build-Depends-Indep: ghc-doc, libghc-microlens-doc
 Standards-Version: 4.7.0
